/*wen added css for print issue only - 090816*/
.single .more-items,
.single #hr-bar,
.single #related-products,
.single #prev-link,
.single #next-link,
.single .printready,
.single #more-images,
#footer-sidebar,
#footer-menu,
#breadcrumbs,
#main-menu-wrapper,
div.mobile-menu-show{
	display: none !important;
}
.wrapper{
	max-width: 100% !important;
}
.single #product-image img{
	width: auto !important;
}
@media print and (orientation:portrait) {
	.single #product-image ul#image-list li {
		text-align: center;
	}
	.single #product-image img{
		width: 75% !important;
		margin: 0 auto;
	}
}

@media only print and (max-width: 991px) {

	.single #product-image,
	.single #product-description,
	.single #product-image ul#image-list li{
		width: 100% !important;
		max-width: 100% !important;
		float: left !important;
		position: static !important;
	}

	.single #product-description {
		margin-top: 15px;
	}
	#single-product-container{
		margin-bottom: 0 !important;
	}
	#footer-social{
		margin: 0 !important;
	}
	.bx-viewport {
		height: auto !important;
	}
}
@media (max-width: 480px) {
	#header .right > div {
		display: inline-block;
		position: absolute;
		top: -5px;
		right: 22px;
		font-size: 12px;
	}
	#product-description {
		padding-top: 0;
	} 
	#product-description h1 {
		margin-bottom: 10px;
	}
	#header .left {
		padding-bottom: 0;
	}
	#header .right {
		padding: 0;
	}
	#product-description .dimensions {
		margin-bottom: 10px;
	}	
	#footer-social p {
		font-size: 12px;
	}
}